﻿.famfamfam-flags {
  display: inline-block;
}
div.door-pictures {
  display: inline-block;
  width: 100%;
}
div.door-pictures img {
  position: absolute;
  max-width: calc(45% - 15px);
  max-height: 80vh;
}
div.outside-door-container {
  margin: 0px;
  margin-left: 3%;
  max-width: 45%;
  width: 45%;
  display: inline-block;
}
div.outside-door {
  margin: auto;
  margin-top: 20px;
  max-width: calc(100% - 15px);
  display: table;
}
div.inside-door-container {
  margin: 0px;
  margin-left: 3%;
  max-width: 45%;
  width: 45%;
  display: inline-block;
}
div.inside-door {
  margin: auto;
  margin-top: 20px;
  max-width: calc(100% - 15px);
  display: table;
}
img.poi-spot {
  width: 20px;
  z-index: 205;
  max-width: 100%;
  opacity: 1;
}
img.poi-spot:hover {
  opacity: 0.3;
  cursor: pointer;
}
.poi-display {
  position: absolute;
  z-index: 400;
}
.poi-display label {
  text-align: center;
  margin: auto;
  display: block;
  width: 100%;
  font-size: 2em;
  color: #1380ab;
}
.poi-display img {
  max-width: 100% !important;
  margin: auto;
  display: inline-block;
  position: relative !important;
}
.poi-display p {
  max-width: 100%;
  text-align: center;
  margin: auto;
  display: inline-block;
  width: 50%;
  font-family: titillium;
}
img.door-size {
  position: relative !important;
  opacity: 0;
  max-width: 100% !important;
  max-height: 80vh !important;
}
.poi-info {
  width: 250px;
  height: auto;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 15px;
  display: block;
  border-radius: 25px;
}
.poi-info.hidden {
  display: none;
}
.picture-level-4 {
  z-index: 100;
}
.picture-level-7 {
  z-index: 99;
}
.picture-level-6 {
  z-index: 98;
}
.picture-level-5 {
  z-index: 97;
}
.picture-level-3 {
  z-index: 96;
}
.picture-level-2 {
  z-index: 95;
}
.picture-level-1 {
  z-index: 94;
}
.site-meo-btn {
  color: white;
  background-color: var(--mainColor);
  padding: 10px;
  font-size: max(0.6vw, 2vh) !important;
  border: 1px solid;
  margin-bottom: 10px;
  width: calc(max(7vw, 20vh) + 10px);
  position: relative;
  display: block;
  bottom: 10px;
  text-align: center !important;
  box-shadow: unset !important;
}
aside.right-sidebar {
  width: calc(max(7vw, 20vh) + 15px);
  display: block;
  position: fixed;
  right: 0;
  height: calc(100vh - max(10vh, 80px));
  top: max(10vh, 80px);
  box-shadow: none;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 4;
}
.next-container {
  display: flex;
}
.next {
  font-size: max(1.7vw, 4vh) !important;
  border-radius: 7px !important;
  z-index: 12;
  background: none;
  color: var(--mainColor);
  box-shadow: unset !important;
  padding: 0px;
  text-align: center;
  width: 100%;
  margin-top: auto;
  margin-bottom: auto;
}
.next:hover {
  font-weight: bold;
  color: var(--mainColor);
}
.visualize-buttons {
  font-size: max(0.6vw, 2vh) !important;
  display: grid;
  grid-template-rows: repeat(1, 1fr);
  grid-gap: 10px;
}
.visualize-buttons button {
  text-align: left;
}
.right-sidebar .right-sidebar-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: repeat(1, 0px max-content 1fr 5vh);
  grid-gap: 15px;
  min-height: 100%;
}
.export-btn,
.pdf-btn {
  background: var(--mainColor);
  color: white;
  box-shadow: unset !important;
  font-size: max(0.6vw, 2vh) !important;
  width: calc(max(7vw, 20vh) + 10px);
}
.export-btn img,
.pdf-btn img {
  width: 1.2vw !important;
  margin: 0px 5px 5px 10px;
}
.config-modification {
  border: solid 2px var(--mainColor);
  background: white;
  padding: 10px;
  color: var(--mainColor);
  margin-right: 5px;
}
.config-modification div:first-child {
  text-align: center;
  font-size: max(0.4vw, 1.5vh) !important;
}
.config-modification div:last-child {
  display: flex;
}
.config-modification img {
  max-height: 25vh;
  margin: auto;
}
.logo-container {
  max-height: 120px;
}